@import url("navigation.css");
/* CSS Document */

body {
	margin:0px;
	background: url(../images/bg.jpg) repeat-x top #ffffff;
	color: #000000;
	background-color: #CDCDCD;
	font-size: 14px;
}

html *{
outline:none;
}


ul, li, p {
	margin:0;
	padding:0;
	font-size: 13px;
	color: #000000;
}

.clear {
	clear:both;
	color: #000000;
}

#main-div {
	margin:0px auto;
	width:937px;
	background-color: #FFFFFF;
}

#content-container {
width:937px;
overflow:hidden;
margin-bottom:16px;
}

#top {
width:937px;
height:146px;
background:url(../images/top-bg.jpg) repeat-x;
position:relative;
}

.logo {
margin:0;
padding:0;
float:left;
}
.logo a{
background:url(../images/logo.jpg) no-repeat;
width:937px;
height:127px;
display:block;
text-indent:-9999px;
}

.top-contact-info {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:25px;
float:right;
color:#FFFFFF;
padding-top:54px;
padding-right:16px;
}
.top-contact-info span{
color:#fa0028;
}

.mid-links {
margin-top:13px;
margin-bottom:12px;
height:58px;
}

.business-ins{
margin:0px;
padding:0;
float:left;
padding-right:21px;
}
.business-ins a{
background:url(../images/business-insurance.jpg) no-repeat;
display:block;
width:218px;
height:58px;
text-indent:-9999px;
}
.business-ins a:hover{
background:url(../images/business-insurance-ovr.gif) no-repeat;
}

.motor-ins{
margin:0px;
padding:0;
float:left;
padding-right:21px;
}
.motor-ins a{
background:url(../images/motor-insurance.jpg) no-repeat;
display:block;
width:218px;
height:58px;
text-indent:-9999px;
}
.motor-ins a:hover{
background:url(../images/motor-insurance-ovr.gif) no-repeat;
}

.home-ins{
margin:0px;
padding:0;
float:left;
padding-right:21px;
}
.home-ins a{
background:url(../images/home-insurance.jpg) no-repeat;
display:block;
width:218px;
height:58px;
text-indent:-9999px;
}
.home-ins a:hover{
background:url(../images/home-insurance-ovr.gif) no-repeat;
}

.health-ins{
margin:0px;
padding:0;
float:left;
}
.health-ins a{
background:url(../images/health-insurance.jpg) no-repeat;
display:block;
width:218px;
height:58px;
text-indent:-9999px;
}
.health-ins a:hover{
background:url(../images/health-insurance-ovr.gif) no-repeat;
}

.left {
	width:210px;
	float:left;
	background:#f5f5f5;
	background-color: #050505;
}

.left ul{
	margin:1px 0 0 0px;
	padding:0;
}
.left ul li{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#231F20;
	list-style:none;
	line-height:20px;
	display:block;
}
.left ul li a{
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	background:url(../images/bullet.gif) no-repeat left 7px;
	padding: 0px 5px 5px 15px;
	margin-left:2px;
	font-size: 11px;
}
.left ul li a:hover{
	color:#ffffff;
	text-decoration:none;
	display:block;
	background:url(../images/bullet_h.gif) no-repeat left 7px;
	background-color: #C20312;
}
.left ul li:hover{
background:#231f20;
}

.our-services_head {
	background:url(../images/our-services.gif) no-repeat;
	width:210px;
	height:30px;
	display:block;
	text-indent:-9999px;
}
.our-services_bottom {
	background:url(../images/bottom.gif) no-repeat;
	width:210px;
	height:12px;
	display:block;
	text-indent:-9999px;
}
.middle {
	width:920px;
	float:left;
	padding: 0 15px 0 10px;
}

.right {
	width:179px;
	float:right;
	margin: 0 0px 0 0px;
	background:#f5f5f5 url(../images/left-btm.gif) no-repeat bottom;
}

.contact_head {
background:url(../images/contact-us.gif) no-repeat;
width:179px;
height:26px;
display:block;
text-indent:-9999px;
}

.right p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	line-height:18px;
	padding:10px 7px 5px 10px;
}
.right a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#DD0817;
	line-height:12px;
	padding:10px 1px 5px 1px;
}
.right span{
font-size:13px;
font-weight:bold;
color:#545454;
}

.request-quote {
margin:0;
padding:0;
text-indent:-9999px;
}
.request-quote a{
background:url(../images/request-icon.jpg) no-repeat;
width:149px;
height:71px;
display:block;
}

.heading-img {
margin-bottom:18px;
}
h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#DC0817;
}
h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#F5F5F5;
	padding:10px 7px 5px 10px;
	background-color: #363636;
	background-image: url(../images/heading2.jpg);
}
h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#DC0817;
}
.text {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#545454;
line-height:18px;
}

.text p{
	padding-bottom:15px;
}
.text a{
	padding-bottom:15px;
	color: #DD0817;
}
.text ul, li{
	margin-left:10px;
}
.hp-img {
margin-right:10px;
margin-bottom:10px;
}

.footer-bg {
	background:url(../images/footer_bg.jpg) repeat-x;
	margin-top:16px;
	background-color: #012116;
}

.footer-bg img {
margin-right:25px;
}

.footer-bg p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#ffffff;
padding:10px 0 0 10px;
line-height:18px;
}
.footer-bg span{
color:#525252;
}
.footer-bg ins{
color:#e30202;
text-decoration:none;
}
.footer-bg a{
	font-size:10px;
	color:#DC0817;
	text-decoration:none;
}
.footer-bg a:hover{
color:#e30202;
text-decoration:none;
}

.logo-bg {
width:180px;
height:64px;
padding-top:20px;
float:left;
margin-right:8px;
}

.logo-container {
width:937px;
background:url(../images/btm-logo-bg.gif) no-repeat;
height:84px;
}
